Bug 731307 - Disable Python bindings for gtkhtml2 (dead package)
Summary: Disable Python bindings for gtkhtml2 (dead package)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2-extras
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 10:17 UTC by Martin Stransky
Modified: 2011-09-13 06:09 UTC (History)
2 users (show)

Fixed In Version: gnome-python2-extras-2.25.3-34.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-13 06:09:42 UTC


Attachments (Terms of Use)

Description Martin Stransky 2011-08-17 10:17:59 UTC
Description of problem:

gtkhtml2 is missing in F16, gnome-python2-extras fails to build.

Comment 1 Matthew Barnes 2011-08-17 12:34:17 UTC
gtkhtml2 has been retired.  Disable support for it in gnome-python2-extras with "configure --disable-gtkhtml2".

Comment 2 Fedora Update System 2011-09-09 16:47:23 UTC
gnome-python2-extras-2.25.3-34.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gnome-python2-extras-2.25.3-34.fc16

Comment 3 Fedora Update System 2011-09-10 18:58:15 UTC
Package gnome-python2-extras-2.25.3-34.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-python2-extras-2.25.3-34.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnome-python2-extras-2.25.3-34.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-09-13 06:09:32 UTC
gnome-python2-extras-2.25.3-34.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.